Understøttelse af Google Talk

Jump to: navigation, search
This page is a translated version of the page Google Talk support and the translation is 100% complete.

Other languages:
English • ‎dansk • ‎español • ‎italiano • ‎Ελληνικά • ‎українська • ‎中文(中国大陆)‎ • ‎日本語


Warning.png
Warning
Noget af informationen på denne side er gammel og er måske ikke længere gyldig. Hvis du bruger Kopete, må du meget gerne enten redigere sider selv eller tilføje noter til den tilknyttede diskussionsside


Dialog-information.png
Information
Du finder en mere fuldstændig og aktuel beskrivelse af, hvordan du opsætter din konto i afsnittet om Kopete Jabber


Tilføj en konto

Du kan konfigurere din Google Talk-konto i Kopete ved at følge disse skridt:

Først skal du tilføje en Jabber account: I Indstillinger -> Indstil... -> Konti vælger du en identitet og klikker på Tilføj konto... i højre side af dialogen. En liste over tjenester vises nu og du skal vælge Jabber og så klikke på Næste.

I det første faneblad skal du skrive din fuldstændige Google Talk-adresse og adgangskode.


Fanebladet Basal opsætning.


Gå så til fanebladet Forbindelse og markér afkrydsningsfelterne Brug protokol kryptering (SSL), Tillad adgangskodegodkendelse med klartekst og Sæt standard-serverinformation ud af kraft. Sæt så serveren til talk.google.com og port til 5223. Hvis du er bag en firewall og ikke kan forbinde til port 5223, så kan du bruge port 443 (standardporten til SSL).


Fanebladet forbindelse.


Hvis du vil aktivere voice chat, så gå til fanebladet Google Talk og sæt et flueben der.


Fanebladet Google Talk.


Læs mere om Kopetes understøttelse af Google Talks voice chat her.

Du skal måske genstarte Kopete for at få forbindelsen til at virke hvis du redigerer en eksisterende konto.

QCA

Kopete Jabber bruger et bibliotek kaldet "QCA" (QT Cryptographic Architecture) til krypterede forbindelser som Jabber bruger. Kopete har en intern kopi af dette bibliotek, men din distribution kan have udskilt det. Hvis det er tilfældet, så skal du sørge for at installere QCA". Dette kaldes måske "libqca1-tls".

Information om "QCA" for forskellige distributioner:

  • openSUSE: pakken kaldes qca, men er installeret som standard sammen med Kopete.
  • Debian: pakken kaldes qca-tls. Du har måske også brug for pakken libqca2-plugin-ossl.
  • Fedora: pakken kaldes qca-tls og er tilgængelig via yum fra arkivet Fedora Extras.
  • Gentoo: pakken kaldes app-crypt/qca-tls for KDE 3.5 og app-crypt/qca-ossl for KDE 4.0.
  • Mandriva: installer blot libqca1-tls
  • Slackware: installer pakkerne qca-* fra www.linuxpackages.net og kør så ldconf som root.
  • Kubuntu: den krævede pakke er libqca2-plugin-ossl

Du kan også kompilere plugin'et qca-tls fra kildekode, som kan hentes her. Den nødvendige fil er qca-tls-1.0.tar.bz2 (qca-1.0.tar.bz2 er biblioteket og ikke det plugin, som Kopete har brug for).


This page was last edited on 14 July 2012, at 10:10. Content is available under Creative Commons License SA 4.0 unless otherwise noted.